## ocaml-stringext 1.6.0

=== Makefile ===
.PHONY: all clean test

all:
	dune build

test:
	dune runtest

clean:
	rm -rf _build *.install
