## ocaml-stringext 0.0.1

=== debian/changelog ===
ocaml-stringext (0.0.1-1) UNRELEASED; urgency=low

  * Initial package

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 02 May 2014 12:00:00 +0000
