## ocaml-stringext 1.6.0

=== debian/changelog ===
ocaml-stringext (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000369)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 10:19:16 +0100
