=== debian/control ===
Source: ocaml-stringext
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libounit-ocaml-dev,
 libqcheck-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-stringext
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-stringext.git
Homepage: https://github.com/rgrinberg/stringext

Package: libstringext-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: extra string functions for OCaml (dev files)
 Extra string functions for OCaml. Mainly splitting. All functions are
 in the Stringext module.
 .
 This package contains development files.

Package: libstringext-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: extra string functions for OCaml (runtime files)
 Extra string functions for OCaml. Mainly splitting. All functions are
 in the Stringext module.
 .
 This package contains runtime files.
